@charset "UTF-8";

/* リセット */
body,div,p,blockquote,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,caption,tr,td,th,address,header,footer,nav,article,section,aside,figure,figcaption {margin:0; padding:0;box-sizing:border-box;}
body,div,p,blockquote,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,address,header,footer,nav,article,section,aside,figure,figcaption {display:block;}
ul,ol {list-style-type:none;}
img {border:none; vertical-align:middle;}

/* ユーティリティー */
a {zoom:1; text-decoration:none; color:#333; transition:opacity 0.3s, color 0.3s;}
a:hover, a.active, a.np {opacity: 0.85; filter: alpha(opacity=85); -ms-filter: "alpha(opacity=85)"; color:#007940;}
a.nohover {opacity: 1.0; filter: alpha(opacity=100); -ms-filter: "alpha(opacity=100)";	}
.fgo {font-family:"游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;}
.fmin {	font-family:"游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", serif;}
.flt-l {float: left;}
.flt-r {float: right;}
.clearfix:after {
	content:"";
	clear:both;
	display:block;
}
.page {margin:0 auto; width:1240px;}

.boxshadow {box-shadow:rgba(000, 000, 000, 0.120000) 0px 0px 3px 2px; -webkit-box-shadow:rgba(000, 000, 000, 0.120000) 0px 0px 3px 2px; -moz-box-shadow:rgba(000, 000, 000, 0.120000) 0px 0px 3px 2px;zoom: 1;position:relative;

}


.areaWrap{width:90%;margin:0 auto;}
table {border-collapse:collapse;}


body {
	color:#333;
    font-family: "メイリオ", "ＭＳ Ｐゴシック", Arial, sans-serif;
	font-size:14px; /* 絶対指定 */
	line-height:1.4;
	background-color:#f7f7f7;
}
body p {
	line-height:1.8;
}
body * {
	box-sizing:border-box;
}


/* -------------------------------------
header
------------------------------------- */
header {
	font-size:0;
	margin-bottom:10px;
	background-color:#fff;
}
header .left, header .right {
	font-size:0;
	display:inline-block;
	vertical-align:middle;
}
header .left {
	width:42.5%;
	padding:0 20px;
	position:relative;
}
header .right {
	width:57.5%;
}
header .left #logo, header .left #des {
	display:inline-block;
	vertical-align:middle;
}
header .left #logo {
	width:calc((99.9% - 15px) * 0.328);
	max-width:202px;
	margin-right:15px;
}
header .left #logo a {
	font-size:14px;
	line-height:1.0;
	display:block;
}
header .left #logo a img {
	width:100%;
	height:auto;
}
header .left #des {
	font-size:14px;
	line-height:1.3;
	width:calc((99.9% - 15px) * 0.672);
}
header a#menu_btn,
header a#menu_btn span {
	display:inline-block;
	transition:all .4s;
	box-sizing:border-box;
}
header a#menu_btn {
	width:40px;
	height:36px;
	padding:0;
	display:none;
	background-color:#00936b;
	border-radius:2px;
	box-sizing:border-box;
	position:absolute;
	top:50%;
	right:20px;
	z-index:1000;
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	transform:translateY(-50%);
}
header a#menu_btn span {
	width:26px;
	height:4px;
	margin:0 auto;
	background-color:#fff;
	border-radius:4px;
	position:absolute;
	left:0;
	right:0;
}
header a#menu_btn span:nth-of-type(1) {
	top:7px;
}
header a#menu_btn span:nth-of-type(2) {
	top:16px;
}
header a#menu_btn span:nth-of-type(3) {
	top:25px;
}
header a#menu_btn.active {
	background-color:#00936b;
	opacity:1.0;
}
header a#menu_btn.active span {
	background-color:#fff;
}
header a#menu_btn.active span:nth-of-type(1) {
	-webkit-transform:translateY(9px) rotate(-315deg);
	transform:translateY(9px) rotate(-315deg);
}
header a#menu_btn.active span:nth-of-type(2) {
	opacity:0;
}
header a#menu_btn.active span:nth-of-type(3) {
	-webkit-transform:translateY(-9px) rotate(315deg);
	transform:translateY(-9px) rotate(315deg);
}


header .right nav, header .right form {
	display:inline-block;
	vertical-align:middle;
}
header .right nav {
	width:66.6%;
}
header .right form {
	width:33.3%;
	padding:10px 20px;
	box-sizing:border-box;
}
header .right form .s_text {
	position:relative;
}
header .right form .s_text:after {
	content:"";
	width:19px;
	height:19px;
	display:block;
	background:url(../imgs/common/icon_search_gr.svg) no-repeat center center;
	position:absolute;
	top:50%;
	right:10px;
	z-index:1;
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	transform:translateY(-50%);
}
header .right form input[type="text"] {
	font-size:13px;
	padding:8px 40px 8px 15px;
	border-radius:23px;
}
header .right form input[type="text"]:placeholder-shown {
	color:#ccc;
}
/* Google Chrome, Safari, Opera 15+, Android, iOS */
header .right form input[type="text"]::-webkit-input-placeholder {
	color:#ccc;
}
/* Firefox 18- */
header .right form input[type="text"]:-moz-placeholder {
	color:#ccc;
	opacity:1;
}
/* Firefox 19+ */
header .right form input[type="text"]::-moz-placeholder {
	color:#ccc;
	opacity:1;
}
/* IE 10+ */
header .right form input[type="text"]:-ms-input-placeholder {
	color:#ccc;
}
header .right nav ul {
	border-left:1px solid #cccccc;
}
header .right nav ul li {
	width:50%;
	float:left;
}
header .right nav ul li a {
	font-size:18px;
	font-weight:bold;
	text-align:center;
	line-height:1.0;
	width:100%;
	display:table;
	vertical-align:middle;
	padding:26px 10px;
	border-right:1px solid #cccccc;
	transition:color 0.3s, background-color 0.3s;
	box-sizing:border-box;
}
header .right nav ul li a:hover {
	color:#fff;
	opacity:1.0;
	background-color:#007940;
}
header .right nav ul li a span {
	display:table-cell;
}
header .right nav ul li a img {
	display:inlinr-block;
	vertical-align:-6px;
	margin-right:10px;
}

/* -------------------------------------
　　　　2019/12/25にヘッダーにお知らせを追記
------------------------------------- */

#AttentionPLZ {
    margin-top: 8px;
    box-sizing: border-box;
    padding: 5px;
    text-align: center;
    background: #e4e4e4;
    color: #333;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    justify-content: center;
    -ms-flex-pack: center;
    width: 100%;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
#AttentionPLZ a {
    color: #fff;
    padding: 10px;
    text-align: center;
    background: #e4e4e4;
    color: #333;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    justify-content: center;
    -ms-flex-pack: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
#AttentionPLZ .PLZtxt {
    text-decoration: underline;
}
#AttentionPLZ .PLZbtn {
    background: #e7004c;
    color: #fff;
    display: block;
    font-weight: bold;
    padding: 5px 10px;
    margin-left: 10px;
    border-radius: 3px;
}
#AttentionPLZ #closeHead {
    background: #fff;
    color: #333;
    border-radius: 12px;
    padding: 1px 4px;
    cursor: pointer;
}




/* -------------------------------------
common
------------------------------------- */
.pagettl {
	font-size:0;
	margin-bottom:27px;
}
.pagettl img, .pagettl span {
	display:inline-block;
}
.pagettl img {
	vertical-align:-19px;
	margin-right:10px;
}
.pagettl span {
	font-size:24px;
	font-weight:bold;
	line-height:1.3;
	vertical-align:middle;
}


#maincontent {
	width:69.3%;
	float:left;
}
.bg_wh {
	padding:30px 35px;
	background-color:#fff;
	border:1px solid #e6e6e6;
	border-radius:4px;
}

#side {
	width:24.1%;
	float:right;
	position:relative;
}
#side_body {
	width:100%;
}
#side section {
	margin-bottom:35px;
}

#side .side_ttl {
	font-size:0;
	padding-bottom:6px;
	margin-bottom:17px;
	border-bottom:1px solid #8bc2a8;
}
#side .side_ttl img, #side .side_ttl span {
	display:inline-block;
}
#side .side_ttl img {
	width:29px;
	height:29px;
	margin-right:5px;
	vertical-align:-16px;
}
#side .side_ttl span {
	font-size:16px;
	font-weight:bold;
	line-height:1.3;
	width:calc(100% - 34px);
	vertical-align:middle;
}

#side .link {
	font-size:0;
	text-align:right;
}
#side .link a {
	font-size:14px;
	line-height:1.2;
	color:#666;
	display:inline-block;
}
#side .link a span, #side .link a img {
	display:inline-block;
	vertical-align:middle;
}
#side .link a img {
	vertical-align:-4px;
}
#side .link a span {
	margin-right:5px;
}

#purposelist .side_ttl, #arealist .side_ttl {
	margin-bottom:0;
}
#purposelist ul, #arealist ul {
	margin-bottom:10px;
}
#purposelist li, #arealist li {
	width:50%;
	float:left;
	border-bottom:1px solid #ccc;
}
#purposelist li a, #arealist li a {
	font-size:0;
	display:block;
	padding:13px 0;
}
#purposelist li a img, #purposelist li a span, #arealist li a img, #arealist li a span {
	font-size:14px;
	line-height:1.2;
	display:inline-block;
	vertical-align:middle;
}
#purposelist li a img, #arealist li a img {
	margin-right:10px;
}
#purposelist li a span, #arealist li a span {
	width:calc(100% - 63px);
}



#taglist ul {
	padding-bottom:11px;
	margin-bottom:11px;
	border-bottom:1px solid #ccc;
}
#taglist li {
	margin-bottom:7px;
}
#taglist li a {
	color:#007940;
	line-height:1.2;
	display:block;
	padding:11px 10px 12px 15px;
	border:1px solid #007940;
	border-radius:25px;
	background-color:#fff;
	transition:color 0.3s, background-color 0.3s;
}
#taglist li a:hover {
	color:#fff;
	background-color:#007940;
}

#side_search {
	padding-bottom:20px;
	margin-bottom:40px;
	border-bottom:1px solid #8bc2a8;
}


/*#arealist ul {
	padding-bottom:8px;
	margin-bottom:12px;
	border-bottom:1px solid #ccc;
}
#arealist li {
	width:calc((99.9% - 12px) / 2);
	float:left;
	display:table;
	margin-right:12px;
	margin-bottom:10px;
}
#arealist li:nth-child(even) {
	margin-right:0;
}
#arealist li a {
	line-height:1.2;
	text-align:center;
	display:table-cell;
	vertical-align:middle;
	border:1px solid #007940;
	border-radius:25px;
	background:#fff url(../imgs/index/icon_mappin.svg) no-repeat 10px center;
	background-size:15px 21px;
	transition:color 0.3s, background-color 0.3s;
}
#arealist li a span {
	display:inline-block;
	padding:11px 10px 12px 25px;
}
#arealist li a:hover {
	color:#fff;
	background-color:#007940;
}*/


#ranklist li {
	margin-bottom:20px;
	padding-bottom:17px;
	border-bottom:1px solid #ccc;
}
#ranklist li:last-child {
	margin-bottom:0;
}
#ranklist li a {
	display:block;
	margin-bottom:10px;
	transition:color 0.3s, opacity 0.3s;
}
#ranklist li a:hover {
	color:#007940;
}
#ranklist li a .imgbox {
	width:calc((99.9% - 10px) * 0.427);
	float:left;
	padding-top:28.3%;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
	position:relative;
}
#ranklist li a p {
	line-height:1.4;
	width:calc((99.9% - 10px) * 0.573);
	float:right;
}
#ranklist li a p.num {
	font-size:11px;
	font-weight:bold;
	color:#fff;
	text-align:center;
	width:23px;
	height:23px;
	padding-top:4px;
	background-color:#43cdca;
	position:absolute;
	top:0;
	left:0;
	z-index:1;
}
#ranklist li:nth-child(1) a p.num {
	color:#333;
	background-color:#ffca00;
}
#ranklist li:nth-child(2) a p.num {
	background-color:#f96958;
}
#ranklist li:nth-child(3) a p.num {
	background-color:#63acdc;
}
#ranklist li dl {
	font-size:0;
	float:left;
}
#ranklist li dl.side_date {
	width:calc((99.9% - 10px) * 0.427);
	margin-right:10px;
}
#ranklist li dl.side_area {
	width:calc((99.9% - 10px) * 0.573);
}
#ranklist li dl dt, #ranklist li dl dd {
	font-size:13px;
	display:inline-block;
	vertical-align:top;
}
#ranklist li dl dt {
	width:20px;
}
#ranklist li dl dt img {
	vertical-align:-3px;
}
#ranklist li dl dd {
	width:calc(100% - 20px);
}
#ranklist li dl.side_area dd {
	font-size:0;
}
#ranklist li dl.side_area dd span {
	font-size:13px;
	display:inline-block;
}
#ranklist li dl.side_area dd span:after {
	content:"・";
}
#ranklist li dl.side_area dd span:last-child:after {
	content:none;
}


#side_top_bnr {
	margin-bottom:30px;
}
#side_top_bnr li {
	margin-bottom:20px;
}
#side_top_bnr li:last-child {
	margin-bottom:0;
}
#side_top_bnr li a {
	display:block;
	transition:box-shadow 0.3s;
}
#side_top_bnr li a:hover {
	opacity:1.0;
	box-shadow:3px 3px 5px 0px rgba(0,0,0,0.3);
}
#side_top_bnr li a img {
	width:100%;
	height:auto;
}

#side_cmn_bnr li {
	margin-bottom:20px;
}
#side_cmn_bnr li:last-child {
	margin-bottom:0;
}
#side_cmn_bnr li a {
	display:block;
	transition:box-shadow 0.3s;
}
#side_cmn_bnr li a:hover {
	opacity:1.0;
	box-shadow:3px 3px 5px 0px rgba(0,0,0,0.3);
}
#side_cmn_bnr li a img {
	width:100%;
	height:auto;
}

#affiliate_sidetop {
	margin-bottom:30px;
	overflow:hidden;
}



input[type="button"],input[type="submit"] {
    -webkit-appearance:none;
}
form input[type="text"], form textarea {
	font-size:14px;
	line-height:1.2;
	color:#333;
	display:inline-block;
	width:100%;
	padding:10px;
	border:none;
	background-color:#fff;
	box-shadow:none;
	box-sizing:border-box;
}
form textarea {
	width:100%;
}
form input[type="text"]:focus, form textarea:focus {
	background-color:rgba(220,226,222,1.0);
	outline:0;
}
form input[type="text"], form textarea {
	background-color:#fff;
	border:1px solid #cacaca;
	transition-property:background-color;
	-webkit-transition-property:background-color;
	-moz-transition-property:background-color;
	-o-transition-property:background-color;
	transition-duration:0.7s;
	-webkit-transition-duration:0.7s;
	-moz-transition-duration:0.7s;
	-o-transition-duration:0.7s;
}
form input[type="text"]:placeholder-shown, form textarea:placeholder-shown {
	color:#ccc;
}


.toback {
	max-width:860px;
	margin:0 auto;
}
.toback a {
	font-size:21px;
	font-weight:bold;
	text-align:center;
	line-height:1.2;
	display:block;
	padding:25px 30px 25px 65px;
	background-color:#e6e6e6;
	position:relative;
}
.toback a img {
	display:inline-block;
	position:absolute;
	top:50%;
	left:30px;
	z-index:1;
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	transform:translateY(-50%);
}

.toform {
	max-width:860px;
	margin:0 auto;
}
.toform a {
	font-size:21px;
	font-weight:bold;
	text-align:center;
	line-height:1.2;
	display:block;
	padding:25px 65px 25px 30px;
	background-color:#e6e6e6;
	position:relative;
}
.toform a img {
	display:inline-block;
	position:absolute;
	top:50%;
	right:30px;
	z-index:1;
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	transform:translateY(-50%);
}


.pankuzu {
	padding:12px 0;
	margin-bottom:25px;
}
.pankuzu:last-child {
	margin-bottom:0;
	margin-top:50px;
	background-color:#fff;
	border-top:1px solid #e6e6e6;
	border-bottom:1px solid #e6e6e6;
}
.pankuzu ul {
	font-size:0;
}
.pankuzu ul li {
	display:inline-block;
	padding-right:20px;
	margin-right:5px;
	position:relative;
}
.pankuzu ul li:after {
	content:"";
	width:13px;
	height:6px;
	display:block;
	background:url(../imgs/common/arrow_bread.svg) no-repeat center center;
	background-size:100% 100%;
	position:absolute;
	top:50%;
	right:0px;
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	transform:translateY(-50%);
	z-index:1;
}
.pankuzu ul li:last-child {
	padding-right:0;
	margin-right:0;
}
.pankuzu ul li:last-child:after {
	content:none;
}
.pankuzu ul li, .pankuzu ul li a {
	font-size:12px;
	line-height:1.4;
}
.pankuzu ul li a {
	display:block;
	position:relative;
}
.pankuzu ul li a:hover {
	opacity:1.0;
}
.pankuzu ul li a:before {
	content:"";
	width:100%;
	height:1px;
	display:block;
	background-color:#333;
	position:absolute;
	bottom:-1px;
	left:0;
	z-index:1;
	opacity:0;
	transition:opacity 0.3s;
}
.pankuzu ul li a:hover:before {
	opacity:1.0;
}


#notfound {
	font-size:0;
	text-align:center;
	padding:100px 0;
}
#notfound h1 {
	font-size:65px;
	line-height:1.2;
	color:#007940;
	margin-bottom:15px;
}
#notfound p {
	font-size:16px;
	margin-bottom:10px;
}
#notfound a {
	font-size:14px;
	color:#007940;
	text-decoration:underline;
	display:inline-block;
}



#search_box {
	margin-bottom:35px;
}
#search_box h2 {
	font-size:18px;
	font-weight:bold;
	text-align:center;
	line-height:1.4;
	padding:15px 10px;
	background-color:#fff;
	box-sizing:border-box;
	cursor:pointer;
	position:relative;
	z-index:100;
}
#search_box h2 #searchbox_btn,
#search_box h2 #searchbox_btn span {
	display:inline-block;
	transition:all .4s;
	box-sizing:border-box;
}
#search_box h2 #searchbox_btn {
	width:30px;
	height:30px;
	padding:0;
	display:inline-block;
	box-sizing:border-box;
	position:absolute;
	top:50%;
	right:10px;
	z-index:50;
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	transform:translateY(-50%);
}
#search_box h2 #searchbox_btn span {
	width:15px;
	height:3px;
	margin:0 auto;
	background-color:#333;
	position:absolute;
	left:0;
	right:0;
}
#search_box h2 #searchbox_btn span:nth-of-type(1) {
	top:13px;
}
#search_box h2 #searchbox_btn span:nth-of-type(2) {
	top:13px;
	-webkit-transform:translateY(0px) rotate(-90deg);
	transform:translateY(0px) rotate(-90deg);
}
#search_box h2 #searchbox_btn.active {
	opacity:1.0;
}
#search_box h2 #searchbox_btn.active span {
	background-color:#333;
}
#search_box h2 #searchbox_btn.active span:nth-of-type(1) {
	-webkit-transform:translateY(0px) rotate(-180deg);
	transform:translateY(0px) rotate(-180deg);
}
#search_box h2 #searchbox_btn.active span:nth-of-type(2) {
	-webkit-transform:translateY(0px) rotate(180deg);
	transform:translateY(0px) rotate(180deg);
}
#search_box form {
	display:none;
	margin-top:10px;
	background-color:#fff;
}
#search_box form dl:nth-child(3) {
	border-bottom:1px solid #ccc;
}
#search_box form dl dt {
	font-weight:bold;
	padding:15px 15px 15px 25px;
	border-top:1px solid #ccc;
	box-sizing:border-box;
}
#search_box form dl:nth-child(1) dt {
	border-top:none;
}
#search_box form dl dd li {
	width:50%;
	float:left;
	border-top:1px solid #ccc;
}
#search_box form dl dd li input[type=radio] {
	display:none;
}
#search_box form dl dd li label {
	display:block;
	padding:12px 10px 12px 50px;
	box-sizing:border-box;
	position:relative;
	transition:color 0.3s;
}
#search_box form dl dd li label::before {
	content:"";
	width:16px;
	height:16px;
	display:block;
	border:2px solid #ccc;
	border-radius:50%;
	box-sizing:border-box;
	position:absolute;
	top:50%;
	left:25px;
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	transform:translateY(-50%);
}
#search_box form dl dd li label::after {
	content:"";
	width:8px;
	height:8px;
	display:block;
	background:#007940;
	border-radius:50%;
	opacity:0;
	position:absolute;
	top:50%;
	left:29px;
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	transform:translateY(-50%);
	transition:opacity 0.3s;
}
#search_box form dl dd li input:checked + label {
	color:#007940;
}
#search_box form dl dd li input:checked + label::after{
	opacity:1.0;
}

#search_box form #seaarch_box_s {
	color:#007940;
	width:calc(100% - 50px);
	margin:15px 25px;
	border:1px solid #007940;
	border-radius:25px;
}
#search_box form input[type="text"]:placeholder-shown {
	color:#007940;
}
/* Google Chrome, Safari, Opera 15+, Android, iOS */
#search_box form input[type="text"]::-webkit-input-placeholder {
	color:#007940;
}
/* Firefox 18- */
#search_box form input[type="text"]:-moz-placeholder {
	color:#007940;
}
/* Firefox 19+ */
#search_box form input[type="text"]::-moz-placeholder {
	color:#007940;
}
/* IE 10+ */
#search_box form input[type="text"]:-ms-input-placeholder {
	color:#007940;
}
#search_box form .seaarch_box_submit {
	-webkit-appearance:none;
	font-size:18px;
	font-weight:bold;
	color:#fff;
	text-align:center;
	width:100%;
	display:block;
	padding:18px 25px;
	margin:0;
	background:#24acdc url(../imgs/common/icon_searchbox.svg) no-repeat 25px center;
	background-size:23px 23px;
	border:none;
	border-top:2px solid #ccc;
	border-radius:0;
	box-sizing:border-box;
	cursor:pointer;
	transition:opacity 0.3s;
}
#search_box form .seaarch_box_submit:hover {
	opacity:0.8;
}
#search_box form .seaarch_box_submit.sp {
	display:none;
}
#search_box_rs {
	padding:20px 10px;
	margin-top:15px;
	background-color:#e6e6e6;
	box-sizing:border-box;
}
#search_box_rs {
	font-size:0;
	text-align:center;
}
#search_box_rs li {
	display:inline-block;
	padding-right:10px;
	margin-right:10px;
	border-right:1px solid #333333;
}
#search_box_rs li:last-child {
	padding-right:0px;
	margin-right:0px;
	border-right:none;
}
#search_box_rs li dl {
	font-size:0;
}
#search_box_rs li dl dt, #search_box_rs li dl dd {
	font-size:18px;
	display:inline-block;
}
#search_box_rs li dl dt {
	font-weight:bold;
}
#search_box_rs li dl dt:after {
	content:":";
	display:inline-block;
	margin:0 5px;
}


#side section#side_sns {
	margin-top:30px;
	margin-bottom:0;
}
#side_sns li {
	margin:0 auto 10px auto;
}
#side_sns li:last-child {
	margin-bottom:0;
}
#side_sns li a {
	display:block;
}
#side_sns li a img {
	width:100%;
	height:auto;
}




/* -------------------------------------
footer
------------------------------------- */
footer {
	background-color:#fff;
}
footer #fbody {
	padding:25px 0;
	background-color:#f7f7f7;
}
footer #fbody #flogo {
	text-align:center;
	line-height:1.4;
	margin-bottom:20px;
}
footer #fbody #flogo a {
	width:16.2%;
	min-width:150px;
	display:block;
	margin:0 auto 5px auto;
}
footer #fbody #flogo a img {
	width:100%;
	height:auto;
}
footer #fbody p:last-child {
	line-height:1.6;
	max-width:860px;
	margin:0 auto;
}

footer #fmenu {
	padding:25px 0;
}
footer #fmenu #fmenu_top {
	margin-bottom:18px;
}
footer #fmenu #fmenu_top ul {
	font-size:0;
	text-align:center;
}
footer #fmenu #fmenu_top ul li {
	display:inline-block;
	margin-right:40px;
}
footer #fmenu #fmenu_top ul li:last-child {
	margin-right:0;
}
footer #fmenu #fmenu_top ul li a {
	font-size:0;
	display:block;
}
footer #fmenu #fmenu_top ul li a img, footer #fmenu #fmenu_top ul li a span {
	display:inline-block;
	vertical-align:middle;
}
footer #fmenu #fmenu_top ul li a img {
	margin-right:8px;
}
footer #fmenu #fmenu_top ul li:last-child a img {
	margin-right:4px;
}
footer #fmenu #fmenu_top ul li a span {
	font-size:18px;
	font-weight:bold;
}
footer #fmenu #fmenu_btm {
	margin-bottom:13px;
}
footer #fmenu #fmenu_btm ul {
	font-size:0;
	text-align:center;
}
footer #fmenu #fmenu_btm ul li {
	display:inline-block;
	margin-bottom:8px;
	border-right:1px solid #333;
}
footer #fmenu #fmenu_btm ul li:last-child {
	border-right:none;
}
footer #fmenu #fmenu_btm ul li a {
	font-size:14px;
	line-height:1.2;
	display:block;
	padding:0px 35px;
	position:relative;
}
footer #fmenu #fmenu_btm ul li a:after {
	content:"";
	width:100%;
	height:1px;
	display:block;
	background-color:#333;
	opacity:0.0;
	position:absolute;
	bottom:-5px;
	left:0;
	z-index:1;
	transition:opacity 0.3s;
}
footer #fmenu #fmenu_btm ul li a:hover:after {
	opacity:1.0;
}
footer #wbf {
	width:14%;
	min-width:55px;
	display:block;
	margin:0 auto;
}
footer #wbf img {
	width:100%;
	height:auto;
}

footer #cp {
	font-size:12px;
	color:#fff;
	text-align:center;
	line-height:1.2;
	padding:8px 10px;
	background-color:#007940;
}



@media screen and (max-width:1440px) {
	/* -------------------------------------
	header
	------------------------------------- */



	/* -------------------------------------
	common
	------------------------------------- */



	/* -------------------------------------
	footer
	------------------------------------- */
}
@media screen and (max-width:1280px) {
	.page {
		width:100%;
		padding:0 20px;
	}


	/* -------------------------------------
	header
	------------------------------------- */
	header .right nav ul li a {
		font-size:16px;
		padding:24px 9px;
	}
	header .right nav ul li a img {
		width:27px;
		height:22px;
		vertical-align:-5px;
		margin-right:9px;
	}
	header .right form {
		padding:9px 18px;
	}



	/* -------------------------------------
	common
	------------------------------------- */
	.pagettl {
		margin-bottom:25px;
	}
	.pagettl img {
		width:32px;
		height:32px;
		vertical-align:-18px;
		margin-right:9px;
	}
	.pagettl span {
		font-size:23px;
	}
	.bg_wh {
		padding:27px 32px;
	}


	#notfound {
		padding:90px 0;
	}
	#notfound h1 {
		font-size:60px;
	}
	#notfound p {
		font-size:15px;
	}

	.toback a {
		font-size:20px;
		padding:23px 27px 23px 60px;
	}
	.toback a img {
		width:23px;
		height:23px;
		left:27px;
	}
	.toform a {
		font-size:20px;
		padding:23px 60px 23px 27px;
	}
	.toform a img {
		width:23px;
		height:23px;
		right:27px;
	}


	#side .side_ttl {
		margin-bottom:16px;
	}
	#side section {
		margin-bottom:34px;
	}
	#purposelist .side_ttl, #areaselist .side_ttl {
		margin-bottom:0;
	}
	#side .side_ttl img {
		width:28px;
		height:28px;
	}
	#side .side_ttl span {
		width:calc(100% - 33px);
	}

	#purposelist li a img, #areaselist li a img {
		width:48px;
		height:48px;
		margin-right:9px;
	}
	#purposelist li a span, #areaselist li a span {
		width:calc(100% - 57px);
	}

	#taglist li a {
		padding:10px 10px 11px 14px;
		border-radius:24px;
	}

	/*#arealist li {
		width:calc((99.9% - 11px) / 2);
		margin-right:11px;
	}
	#arealist li a {
		border-radius:24px;
		background-size:14px 20px;
		background-position:9px center
	}
	#arealist li a span {
		padding:10px 9px 11px 23px;
	}*/

	#ranklist li dl.side_date {
		width:110px;
	}
	#ranklist li dl.side_area {
		width:calc(100% - 120px);
	}


	.pankuzu {
		padding:11px 0;
		margin-bottom:24px;
	}
	.pankuzu:last-child {
		/*margin-top:47px;*/
	}



	/* -------------------------------------
	footer
	------------------------------------- */
	footer #fmenu #fmenu_top ul li {
		margin-right:35px;
	}
	footer #fmenu #fmenu_top ul li a span {
		font-size:17px;
	}
	footer #fmenu #fmenu_top ul li a img {
		width:27px;
		height:22px;
		vertical-align:-13px;
	}
	footer #fmenu #fmenu_btm ul li a {
		padding:0px 30px;
	}

}
@media screen and (max-width:1140px) {
	/* -------------------------------------
	header
	------------------------------------- */
	header .right nav ul li a {
		padding:14px 7px;
	}
	header .right nav ul li a img {
		display:block;
		margin:0 auto 6px auto;
	}
	header .right form {
		padding:8px 16px;
	}


	/* -------------------------------------
	common
	------------------------------------- */
	.pagettl {
		margin-bottom:24px;
	}
	.pagettl img {
		width:31px;
		height:31px;
		vertical-align:-17px;
		margin-right:8px;
	}
	.pagettl span {
		font-size:22px;
	}
	.bg_wh {
		padding:24px 29px;
	}
	#maincontent {
		width:70.3%;
	}
	#side {
		width:25.1%;
	}


	#notfound {
		padding:80px 0;
	}
	#notfound h1 {
		font-size:55px;
	}


	.toback a {
		font-size:19px;
		padding:21px 24px 21px 56px;
	}
	.toback a img {
		width:22px;
		height:22px;
		left:24px;
	}
	.toform a {
		font-size:19px;
		padding:21px 56px 21px 24px;
	}
	.toform a img {
		width:22px;
		height:22px;
		right:24px;
	}


	#side .side_ttl {
		margin-bottom:15px;
	}
	#purposelist .side_ttl, #arealist .side_ttl {
		margin-bottom:0;
	}
	#side .side_ttl img {
		width:27px;
		height:27px;
		vertical-align:-15px;
	}
	#side .side_ttl span {
		font-size:15px;
		width:calc(100% - 32px);
	}

	#side section {
		margin-bottom:33px;
	}
	#purposelist li a img, #arealist li a img {
		width:44px;
		height:44px;
		margin-right:8px;
	}
	#purposelist li a span, #arealist li a span {
		width:calc(100% - 52px);
	}

	#taglist li a {
		padding:9px 9px 10px 13px;
		border-radius:23px;
	}

	/*#arealist li {
		width:calc((99.9% - 10px) / 2);
		margin-right:10px;
	}
	#arealist li a {
		border-radius:23px;
		background-size:13px 18px;
		background-position:8px center
	}
	#arealist li a span {
		padding:9px 8px 10px 23px;
	}*/

	#ranklist li dl {
		float:none;
	}
	#ranklist li dl.side_date {
		width:100%;
		margin-right:0;
		margin-bottom:5px;
	}
	#ranklist li dl.side_area {
		width:calc(100% - 0px);
	}


	.pankuzu {
		padding:10px 0;
		margin-bottom:23px;
	}
	.pankuzu:last-child {
		/*margin-top:44px;*/
	}

	#search_box {
		margin-bottom:33px;
	}
	#search_box h2 {
		font-size:17px;
		padding:13px 10px;
	}
	#search_box form dl dt {
		padding:13px 13px 13px 20px;
	}
	#search_box form dl dd li label {
		padding:11px 9px 11px 44px;
	}
	#search_box form dl dd li label::before {
		width:15px;
		height:15px;
		left:20px;
	}
	#search_box form dl dd li label::after {
		width:7px;
		height:7px;
		left:24px;
	}
	#search_box form #seaarch_box_s {
		width:calc(100% - 40px);
		margin:13px 20px;
	}
	#search_box form .seaarch_box_submit {
		font-size:17px;
		padding:16px 20px;
		background:#24acdc url(../imgs/common/icon_searchbox.svg) no-repeat 20px center;
		background-size:22px 22px;
	}
	#search_box_rs {
		padding:18px 10px;
		margin-top:13px;
	}
	#search_box_rs li dl dt, #search_box_rs li dl dd {
		font-size:17px;
	}


	/* -------------------------------------
	footer
	------------------------------------- */
	footer #fmenu #fmenu_btm ul li a {
		padding:0px 25px;
	}
}
@media screen and (max-width:980px) {
	/* -------------------------------------
	header
	------------------------------------- */
	header .left #des {
		font-size:13px;
	}
	header .right nav ul li a {
		font-size:14px;
		padding:13px 5px;
	}
	header .right nav ul li a img {
		width:24px;
		height:20px;
	}
	header .right form {
		padding:7px 14px;
	}

/* -------------------------------------
　　　2019/12/25にヘッダーにお知らせを追記　スマホ
------------------------------------- */

	#AttentionPLZ {
	    box-sizing: border-box;
	    margin-top: 0;
	}
	#AttentionPLZ #closeHead {
	    width: 5.5%;
	    padding: 0 2px;
	}
	#AttentionPLZ .PLZtxt {
	    text-align: left;
	    width: 60%;
	    font-size: 9px;
	}
	#AttentionPLZ .PLZbtn {
	    width: 34%;
	    font-size: 9px;
	}
	#AttentionPLZ a {width:85%;padding: 5px 10px;}

	#AttentionPLZ .PLZtxt-m {
    width: 100%;
    margin: 0 auto 10px auto;
    font-size: 9px;
}



	/* -------------------------------------
	common
	------------------------------------- */
	.pagettl {
		margin-bottom:22px;
	}
	.pagettl img {
		width:29px;
		height:29px;
		vertical-align:-16px;
		margin-right:7px;
	}
	.pagettl span {
		font-size:20px;
	}
	.bg_wh {
		padding:22px 26px;
	}
	#maincontent {
		width:74%;
		padding-right:30px;
	}
	#side {
		width:26%;
	}



	#notfound {
		padding:65px 0;
	}
	#notfound h1 {
		font-size:50px;
	}
	#notfound p {
		font-size:14px;
	}
	#notfound a {
		font-size:13px;
	}


	.toback a {
		font-size:18px;
		padding:19px 23px 19px 54px;
	}
	.toback a img {
		width:21px;
		height:21px;
		left:23px;
	}
	.toform a {
		font-size:18px;
		padding:19px 54px 19px 23px;
	}
	.toform a img {
		width:21px;
		height:21px;
		right:23px;
	}


	#side .side_ttl img {
		width:26px;
		height:26px;
		vertical-align:-14px;
	}
	#side .side_ttl span {
		font-size:14px;
		width:calc(100% - 31px);
	}
	#side .link a {
		font-size:13px;
	}

	#side section {
		margin-bottom:32px;
	}
	#purposelist li, #arealist li {
		width:100%;
		float:none;
	}
	#purposelist li a, #arealist li a {
		padding:10px 0;
	}
	#purposelist li a img, #arealist li a img {
		width:38px;
		height:38px;
		margin-right:7px;
	}
	#purposelist li a span, #arealist li a span {
		width:calc(100% - 45px);
	}
	#purposelist li a span br, #arealist li a span br {
		display:none;
	}

	#taglist li a {
		padding:8px 8px 9px 12px;
		border-radius:22px;
	}

	/*#arealist li {
		width:calc((100% - 0px) / 1);
		float:none;
		margin-right:0;
	}
	#arealist li:nth-child(even) {
		float:none;
	}
	#arealist li a {
		border-radius:22px;
		background-size:12px 17px;
		background-position:7px center
	}
	#arealist li a span {
		padding:8px 7px 9px 23px;
	}*/


	.pankuzu {
		padding:9px 0;
		margin-bottom:22px;
	}
	.pankuzu:last-child {
		/*margin-top:41px;*/
	}


	#search_box {
		margin-bottom:32px;
	}
	#search_box h2 {
		font-size:16px;
		padding:12px 10px;
	}
	#search_box form dl dt {
		padding:12px 12px 12px 18px;
	}
	#search_box form dl dd li label {
		padding:10px 8px 10px 38px;
	}
	#search_box form dl dd li label::before {
		width:14px;
		height:14px;
		left:15px;
	}
	#search_box form dl dd li label::after {
		width:6px;
		height:6px;
		left:19px;
	}
	#search_box form #seaarch_box_s {
		width:calc(100% - 30px);
		margin:12px 15px;
	}
	#search_box form .seaarch_box_submit {
		font-size:16px;
		padding:14px 15px;
		background:#24acdc url(../imgs/common/icon_searchbox.svg) no-repeat 15px center;
		background-size:21px 21px;
	}
	#search_box_rs {
		padding:16px 10px;
		margin-top:12px;
	}
	#search_box_rs li dl dt, #search_box_rs li dl dd {
		font-size:16px;
	}


	/* -------------------------------------
	footer
	------------------------------------- */
	footer #fmenu #fmenu_top ul li {
		margin-right:30px;
	}
	footer #fmenu #fmenu_top ul li a span {
		font-size:16px;
	}
	footer #fmenu #fmenu_top ul li a img {
		width:26px;
		height:21px;
		vertical-align:-12px;
	}
	footer #fmenu #fmenu_btm ul li a {
		font-size:13px;
		padding:0px 20px;
	}
}
@media screen and (max-width:880px) {
	/* -------------------------------------
	header
	------------------------------------- */


	/* -------------------------------------
	common
	------------------------------------- */



	/* -------------------------------------
	footer
	------------------------------------- */
}
@media screen and (max-width:768px) {
	body {
		font-size:13px;
		-webkit-text-size-adjust:100%;
	}
	.areaWrap{width:100%;}


	/* -------------------------------------
	header
	------------------------------------- */
	header .left {
		width:100%;
		display:block;
		padding:15px 80px 15px 20px;
	}
	header .left #logo {
		width:150px;
	}
	header .left #des {
		width:calc((99.9% - 170px) * 1.0);
	}

	header a#menu_btn {
		display:inline-block;
		position:absolute;
		z-index:1001;
	}

	header .right {
		width:100%;
		display:none;
		border-top:1px solid #ccc;
	}
	header .right nav, header .right form {
		width:100%;
		display:block;
	}
	header .right nav ul {
		border-left:none;
	}
	header .right nav ul li {
		width:100%!important;
		float:none;
		border-bottom:1px solid #ccc;
	}
	header .right nav ul li a {
		font-size:15px;
		display:block;
		padding:15px 10px 13px 10px;
		border-right:none;
	}
	header .right nav ul li a span {
		height:auto!important;
		display:block;
	}
	header .right nav ul li a img {
		display:inline-block;
		margin-right:8px;
		vertical-align:middle;
	}
	header .right nav ul li:nth-child(2) a img {
		margin-right:5px;
	}
	header .right nav ul li:nth-child(3) a img {
		margin-right:4px;
	}

	header .right form {
		padding:15px 10px;
	}
	header .right form input {
		width:100%;
	}


	/* -------------------------------------
	common
	------------------------------------- */
	.pagettl {
		margin-bottom:20px;
	}
	.pagettl img {
		width:27px;
		height:27px;
		vertical-align:-15px;
		margin-right:6px;
	}
	.pagettl span {
		font-size:19px;
	}
	.bg_wh {
		padding:20px 23px;
	}


	#notfound {
		padding:50px 0;
	}
	#notfound h1 {
		font-size:44px;
	}
	#notfound p {
		font-size:13px;
	}
	#notfound a {
		font-size:12px;
	}


	.toback a {
		font-size:17px;
		padding:17px 20px 17px 50px;
	}
	.toback a img {
		width:20px;
		height:20px;
		left:20px;
	}
	.toform a {
		font-size:17px;
		padding:17px 50px 17px 20px;
	}
	.toform a img {
		width:20px;
		height:20px;
		right:20px;
	}


	#side section {
		margin-bottom:31px;
	}
	#purposelist li a img, #arealist li a img {
		width:34px;
		height:34px;
		margin-right:6px;
	}
	#purposelist li a img, #purposelist li a span, #arealist li a img, #arealist li a span {
		font-size:13px;
	}
	#purposelist li a span, #arealist li a span {
		width:calc(100% - 40px);
	}

	#taglist li a {
		padding:7px 7px 8px 11px;
		border-radius:21px;
	}


	.pankuzu {
		padding:8px 0;
		margin-bottom:21px;
	}
	.pankuzu:last-child {
		/*margin-top:37px;*/
	}


	#search_box {
		margin-bottom:30px;
	}
	#search_box h2 {
		font-size:15px;
		padding:10px 10px;
	}
	#search_box form dl dt {
		padding:10px 10px 10px 15px;
	}
	#search_box form #seaarch_box_s {
		width:calc(100% - 20px);
		margin:10px 10px;
	}
	#search_box form .seaarch_box_submit {
		font-size:15px;
		padding:12px 10px;
		background:#24acdc url(../imgs/common/icon_searchbox.svg) no-repeat 10px center;
		background-size:20px 20px;
	}
	#search_box_rs {
		padding:14px 10px;
		margin-top:10px;
	}
	#search_box_rs li dl dt, #search_box_rs li dl dd {
		font-size:15px;
	}


	/* -------------------------------------
	footer
	------------------------------------- */

	footer #fmenu #fmenu_top ul li {
		margin-right:25px;
	}
	footer #fmenu #fmenu_top ul li a span {
		font-size:15px;
	}
	footer #fmenu #fmenu_top ul li a img {
		width:25px;
		vertical-align:-11px;
	}
	footer #fmenu #fmenu_btm ul li a {
		padding:0px 15px;
	}
}
@media screen and (max-width:640px) {
	/* -------------------------------------
	header
	------------------------------------- */
	header .left {
		padding:13px 80px 13px 15px;
	}
	header .left #logo {
		width:135px;
	}
	header .left #des {
		width:calc((99.9% - 150px) * 1.0);
	}
	header a#menu_btn {
		right:15px;
	}

	/* -------------------------------------
	common
	------------------------------------- */
	.pagettl {
		margin-bottom:18px;
	}
	.pagettl img {
		width:26px;
		height:26px;
		vertical-align:-14px;
		margin-right:5px;
	}
	.pagettl span {
		font-size:18px;
	}
	.bg_wh {
		padding:18px 20px;
	}

	#maincontent {
		width:100%;
		float:none;
		margin-bottom:40px;
		padding-right:0;
	}
	#side {
		width:100%;
		height:auto!important;
		float:none;
	}
	#side_body {
		width:100%!important;
		position:static!important;
	}


	#notfound {
		padding:40px 0;
	}
	#notfound h1 {
		font-size:38px;
	}
	#notfound p br {
		display:none;
	}


	.toback a {
		font-size:16px;
		padding:15px 17px 15px 46px;
	}
	.toback a img {
		width:19px;
		height:19px;
		left:17px;
	}
	.toform a {
		font-size:16px;
		padding:15px 46px 15px 17px;
	}
	.toform a img {
		width:19px;
		height:19px;
		right:17px;
	}


	#side .link a {
		font-size:12px;
	}
	#side .link a img {
		vertical-align:-5px
	}
	#side section {
		margin-bottom:30px;
	}
	#purposelist li, #arealist li {
		width:50%;
		float:left;
	}
	#purposelist li a img, #arealist li a img {
		width:32px;
		height:32px;
		margin-right:5px;
	}
	#purposelist li a span, #arealist li a span {
		width:calc(100% - 37px);
	}

	#taglist li {
		width:calc((99.9% - 10px) / 2);
		float:left;
	}
	#taglist li:nth-child(even) {
		float:right;
	}
	#taglist li a {
		padding:6px 6px 7px 10px;
		border-radius:20px;
	}

	/*#arealist li {
		width:calc((100% - 10px) / 2);
		float:left;
	}
	#arealist li:nth-child(even) {
		float:right;
	}*/

	#ranklist li a .imgbox {
		width:125px;
		height:86px;
		padding-top:0;
	}
	#ranklist li a p {
		width:calc(100% - 140px);
	}
	#ranklist li dl {
		float:left;
	}
	#ranklist li dl.side_date {
		width:auto;
		margin-right:10px;
	}
	#ranklist li dl.side_area {
		width:auto;
	}


	.pankuzu {
		padding:7px 0;
		margin-bottom:20px;
	}
	.pankuzu:last-child {
		/*margin-top:35px;*/
	}


	#search_box h2 {
		font-size:14px;
	}
	#search_box form .seaarch_box_submit {
		font-size:14px;
		padding:10px 10px;
		background-size:18px 18px;
	}
	#search_box form .seaarch_box_submit.sp {
		display:block;
	}
	#search_box_rs {
		padding:12px 10px;
	}
	#search_box_rs li dl dt, #search_box_rs li dl dd {
		font-size:14px;
	}


	/* -------------------------------------
	footer
	------------------------------------- */

	footer #fmenu #fmenu_top ul li {
		margin-right:20px;
	}
	footer #fmenu #fmenu_top ul li a span {
		font-size:14px;
	}
	footer #fmenu #fmenu_top ul li a img {
		width:24px;
		height:20px;
		vertical-align:-10px;
	}
	footer #fmenu #fmenu_btm ul li {
		border-left:1px solid #333;
		position:relative;
		left:-1px;
		margin-right:-1px;
	}
	footer #fmenu #fmenu_btm ul li:last-child {
		border-right:1px solid #333;
	}
	footer #fmenu #fmenu_btm ul li a {
		padding:0px 10px;
	}

	footer #cp {
		font-size:11px;
	}
}
@media screen and (max-width:480px) {
	/* -------------------------------------
	header
	------------------------------------- */
	header .left {
		padding:10px 56px 10px 15px;
	}
	header .left #logo {
		width:120px;
	}
	header .left #des {
		font-size:12px;
		width:calc((99.9% - 135px) * 1.0);
	}
	header a#menu_btn {
		width:36px;
		height:34px;
		right:10px;
	}
	header a#menu_btn span {
		width:24px;
		height:3px;
	}
	header a#menu_btn span:nth-of-type(1) {
		top:8px;
	}
	header a#menu_btn span:nth-of-type(2) {
		top:16px;
	}
	header a#menu_btn span:nth-of-type(3) {
		top:24px;
	}
	header a#menu_btn.active span:nth-of-type(1) {
		-webkit-transform:translateY(8px) rotate(-315deg);
		transform:translateY(8px) rotate(-315deg);
	}
	header a#menu_btn.active span:nth-of-type(3) {
		-webkit-transform:translateY(-8px) rotate(315deg);
		transform:translateY(-8px) rotate(315deg);
	}


	/* -------------------------------------
	common
	------------------------------------- */
	.pagettl {
		margin-bottom:15px;
	}
	.pagettl img {
		width:24px;
		height:24px;
		vertical-align:-13px;
	}
	.pagettl span {
		font-size:17px;
	}
	.bg_wh {
		padding:15px 17px;
	}


	#notfound {
		padding:30px 0;
	}
	#notfound h1 {
		font-size:32px;
	}


	.toback a {
		font-size:15px;
		padding:15px 15px 15px 43px;
	}
	.toback a img {
		width:18px;
		height:18px;
		left:15px;
	}
	.toform a {
		font-size:15px;
		padding:15px 43px 15px 15px;
	}
	.toform a img {
		width:18px;
		height:18px;
		right:15px;
	}


	#side section {
		margin-bottom:25px;
	}
	#purposelist li a img, #arealist li a img {
		width:30px;
		height:30px;
	}
	#purposelist li a span, #arealist li a span {
		width:calc(100% - 35px);
	}

	#ranklist li dl.side_date {
		width:100%;
		margin-right:0px;
	}
	#ranklist li dl.side_area {
		width:100%;
	}
	#ranklist li a .imgbox {
		width:100px;
		height:68px;
	}
	#ranklist li a p {
		width:calc(100% - 115px);
	}

	#search_box_rs {
		padding:10px 10px;
	}
	#search_box_rs li dl dt, #search_box_rs li dl dd {
		font-size:13px;
	}





	/* -------------------------------------
	footer
	------------------------------------- */

	footer #fmenu #fmenu_top ul {
		border-bottom:1px solid #ccc;
	}
	footer #fmenu #fmenu_top ul li {
		display:block;
		margin-right:0px;
		border-top:1px solid #ccc;
	}
	footer #fmenu #fmenu_top ul li a {
		padding:15px 0;
	}
	footer #fmenu #fmenu_top ul li a img {
		width:23px;
		height:19px;
		vertical-align:-9px;
	}
	footer #fmenu #fmenu_btm ul li a {
		font-size:12px;
	}
}
@media screen and (max-width:400px) {
	/* -------------------------------------
	header
	------------------------------------- */
	header .left {
		padding:10px 56px 10px 10px;
	}
	header .left #logo {
		width:110px;
		margin-right:10px;
	}
	header .left #des {
		font-size:11px;
		width:calc((99.9% - 120px) * 1.0);
	}


	/* -------------------------------------
	common
	------------------------------------- */
	#ranklist li a .imgbox {
		width:80px;
		height:58px;
	}
	#ranklist li a p {
		width:calc(100% - 95px);
	}


	#search_box form dl dd li {
		width:100%;
		float:none;
	}


	/* -------------------------------------
	footer
	------------------------------------- */
}
@media screen and (max-width:320px) {
	.page {
		padding:0 15px;
	}


	/* -------------------------------------
	header
	------------------------------------- */



	/* -------------------------------------
	common
	------------------------------------- */
	.pagettl img {
		width:23px;
		height:23px;
		vertical-align:-12px;
	}
	.pagettl span {
		font-size:16px;
	}


	#notfound {
		padding:25px 0;
	}
	#notfound h1 {
		font-size:28px;
	}


	#purposelist li a img, #arealist li a img {
		width:28px;
		height:28px;
	}
	#purposelist li a span, #arealist li a span {
		width:calc(100% - 33px);
	}


	/* -------------------------------------
	footer
	------------------------------------- */
	footer #fmenu #fmenu_top ul li a {
		padding:13px 0;
	}
}
@media screen and (min-width:769px) {
	header .right {
		display:inline-block!important;
	}
}
#pageTopBtn a {
    display: block;
    background: #076734d6;
    color: #fff;
    text-align: center;
    padding: 15px 20px;
    border-radius: 4px;
    position: fixed;
    bottom: 3%;
    right: 3%;
    font-weight: bold;
}
.artTable{
	margin-bottom:2%;
    width: 100%;
}
.artTable tr {
    border-bottom: 1px solid #fff;
}
.artTable th{
    background: #d1ecbd;
    width: 20%;
}
.artTable td{
    width: 70%;
    padding: 10px;
    background: #f3f3f3;
}

.pickUPtourWrap {
    /* border-top: 2px dotted #ccc; */
    /* border-bottom: 2px dotted #ccc; */
    padding: 10px 10px 15px;
    background: #ecf9e5;
		margin-bottom:20px;
}


.pickUPtour .putttl {
    font-size: 94% !important;
    text-align: center;
    font-size: 130%;
    color: #333 !important;
}
.pickUPtour{
    width: 80%;
    margin: 0 auto;
}
.putIMG {
		display:inline-block;
    width: 25%;
    border-radius: 8px;
    margin: 0 !important;
}
.putIMG img{width:100%;border-radius:8px;}
.pickUPtour .puttxt {
		line-height: 1.8;
		display:inline-block;
    margin: 0;
    font-size: 85% !important;
    width: 70%;
    color: #333 !important;
    text-decoration: underline;
}
.pickUPtour dd {
    width: 100%;
    margin: 10px 0 0;
}
.pickUPtour .logo{
		width: 48% !important;
    margin: 0 !important;
}
.pickUPtour dd a {
    display: flex;
    justify-content: space-between;
}


.connect_site .df{display:block;}
@media screen and (min-width:769px) {
.connect_site .df{
	align-items: baseline;
    margin: 15px 0;
    display: flex;
    justify-content: space-around;
}
.connect_site .df .connect_inner:nth-of-type(2){width:30%;}
.connect_site .df .connect_inner:nth-of-type(2) ul{
    display:inline-block;
}
}